## choosewm 0.1.6

=== debian/changelog ===
choosewm (0.1.6-4) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Packaging update
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.2 (routine-update)
  * d/control: Add Salvaging Team as Maintainer.
    - Add Bernhard and me as Uploaders.
      Closes: #1117728
  * Fix FTCBFS: Let dpkg's buildtools.mk supply pkg-config. (Closes: #929343).
    - Thanks Helmut Grohne for the patch.
  * d/copyright: Update copyright file.

  [ Andreas Tille ]
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * d/copyright: Review
  * d/rules: Short dh

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 31 Oct 2025 00:06:43 -0300

choosewm (0.1.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965457

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Apr 2022 16:58:21 -0300

choosewm (0.1.6-3) unstable; urgency=low

  * quick fix to make it build again until I have time for
    a proper solution. (Closes: 639048)

 -- Bernhard R. Link <brlink@debian.org>  Wed, 24 Aug 2011 10:51:04 +0200

choosewm (0.1.6-2) unstable; urgency=low

  * quick fix to make it build again until I have time for
    a proper solution. (Closes: 622044)
  * GTK_WIDGET_SET_FLAGS is deprecated so replace it
  * use dpkg-buildflags

 -- Bernhard R. Link <brlink@debian.org>  Mon, 23 May 2011 10:21:09 +0200

choosewm (0.1.6-1) unstable; urgency=low

  * fix short form -t of --text not working
  * fix typo causing prerm failure when menu is not installed (Closes: 574196)
  * add Recommends for menu
  * bump Standards-Version (no changes needed)

 -- Bernhard R. Link <brlink@debian.org>  Wed, 17 Mar 2010 10:33:21 +0100

choosewm (0.1.5-1) unstable; urgency=low

  * also link against libgobject to please binutils-gold
  * bump Standards-Version (no changes needed)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 04 Jan 2010 16:55:12 +0100

choosewm (0.1.4-1) unstable; urgency=low

  * add --text to ask at the terminal,
    used automatically by --config when there is not DISPLAY set.
    (Closes: 519323)
  * bump Standards-Version to 3.8.1 (support new DEB_BUILD_OPTIONS)
  * remove /var/lib/choosewm/windowmanagers in prerm

 -- Bernhard R. Link <brlink@debian.org>  Thu, 11 Jun 2009 15:41:51 +0200

choosewm (0.1.3-2) unstable; urgency=low

  * update menu item to new hierarchy layout
  * increase debhelper compatibility level to 5, standards version to 3.7.3

 -- Bernhard R. Link <brlink@debian.org>  Sat,  9 Feb 2008 16:46:48 +0100

choosewm (0.1.3-1) unstable; urgency=low

  * clean up debian/rules
  * bump Standards-Version to 3.7.2 (no change needed)
  * make reference in debian/copyright point to the GPL-2 file
  * new bug fix release:
  - don't leave empty files when running with full quota
  - don't stop on empty or unreadable files
  - add an unknown but existing default selection to the list
  - add rescue mode to still be useable when no window managers
    known to the menu system (Closes: 415018)

 -- Bernhard R. Link <brlink@debian.org>  Sun,  1 Jul 2007 13:31:22 +0200

choosewm (0.1.2-1) unstable; urgency=low

  * work around gtk needing cairo needing
    more strange -I flags (Closes: 358202)
  * use /usr/bin/install.menu instead of sbin
  * properly link against gdk

 -- Bernhard R. Link <brlink@debian.org>  Wed, 22 Mar 2006 15:16:41 +0100

choosewm (0.1.1-1) unstable; urgency=low

  * Fix segfault of inalias

 -- Bernhard R. Link <brlink@debian.org>  Tue, 27 Sep 2005 17:08:34 +0200

choosewm (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Bernhard R. Link <brlink@debian.org>  Mon, 26 Sep 2005 15:44:36 +0200
