=== debian/control ===
Source: choosewm
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Bernhard R. Link <brlink@debian.org>,
 Emmanuel Arias <eamanu@debian.org>,
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libpango1.0-dev,
 libatk1.0-dev,
 libgtk2.0-dev,
 libcairo2-dev,
Vcs-Browser: https://salsa.debian.org/salvage-team/choosewm
Vcs-Git: https://salsa.debian.org/salvage-team/choosewm.git

Package: choosewm
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 menu,
Description: fake x-session-manager allowing the user to choose a wm
 When installed, this package installs a x-session-manager alternative
 allowing the user to choose the window manager. The list is taken
 by default from everything installing a window manager option in
 the Debian menu system, but the administrator or user can add or
 remove items via config files.
